<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>MATT</author>

    <version>1.0.0.0</version>

    <title>
        <en>Ursus C4011</en>
    </title>

    <description>
        <en><![CDATA[Ursus C4011]]></en>
        <de><![CDATA[Ursus C4011]]></de>
    </description>

    <iconFilename>store_UrsusC4011.png</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="ursusC4011.xml"/>
    </storeItems>

    <brands>
        <brand name="URSUS" title="Ursus" image="brand_ursus.dds"/>
    </brands>
</modDesc>
